appName: explore-metta-com
web:
  buildId: 1
  image:
    azureHubId: mettaacr.azurecr.io
    name: metta_client
    tag: latest
    replicaCount: 1
    pullSecretName: metta-secret
  port: 3000
  appName: metta-frontend-website
  serviceName: metta-client-cluster-ip-service
api:
  buildId: 1
  image:
    azureHubId: mettaacr.azurecr.io
    name: metta_api
    tag: 29
    replicaCount: 1
    pullSecretName: metta-secret
  port: 80
  appName: metta-backend-website
  serviceName: metta-server-cluster-ip-service 
